Skip to content
  • v1.7.0
  • 7171856
  • Compare
    Choose a tag to compare
    Search for a tag
  • v1.7.0
  • 7171856
  • Compare
    Choose a tag to compare
    Search for a tag

@weaverryan weaverryan released this Dec 30, 2019

Hi!

This adds support for Symfony 5 - thanks to @zairigimad. We also dropped support for unmaintained Symfony versions 2.7, 2.8, 3.0, 3.1, 3.2, 3.3, 4.0, 4.1 and 4.2.

Have fun!

Assets 2
You can’t perform that action at this time.